<nav class="navbar navbar-inverse navbar-fixed-top">
      <div class="container">
        <div class="navbar-header">
          <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
            <span class="sr-only">Toggle navigation</span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
          </button>
          <a class="navbar-brand" href="{{ path_for('home') }}">Manumed CMS</a>
        </div>
        <div id="navbar" class="navbar-collapse collapse">
          <ul class="nav navbar-nav navbar-right">
            {% if auth.check %}
            <li class="dropdown">
              <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">{{ auth.user.name }} <span class="caret"></span></a>
              <ul class="dropdown-menu">
                {# <li role="separator" class="divider"></li>
                <li class="dropdown-header">Nav header</li> #}
                <li><a href="{{ path_for('auth.password.change') }}">Change Password</a></li>
                <li><a href="{{ path_for('auth.signout') }}">Sign Out</a></li>
              </ul>
            </li>
            {% else %}
            <li><a href="{{ path_for('auth.signin') }}">Sign In</a></li>
            <li><a href="{{ path_for('auth.signup') }}">Sign Up</a></li>
            {% endif %}
          </ul>
        </div><!--/.nav-collapse -->
      </div>
    </nav>